@media screen and (max-width:1320px) 
{.up .common-padding{ padding: 0% 15px; }
.up h1{ font-size: 74px; } }
@media screen and (max-width:1199px)
 { .up .hero-left{ margin-right: 0px; }
.up .hero-left{ text-align: center; margin-bottom: 30px; }
.up .hero-container .hero-logo{ margin-bottom: 40px; }
.up .option-menu{ padding: 20px 44px 20px 20px; text-align: left; }
.up .image-wrapper .arrow-abs { right: 3%; }
.up .button-wrapper { max-width: 385px; margin: auto; }.up .footer-section{ margin: 0 0; } .up .footer-wrapper{padding-bottom: 12px;} }
@media (max-width:1024px)
{.up .hero-right{ max-width: 100%; }
.up .hero-container{ flex-direction: column; align-items: center; padding-top: 30px; padding-bottom: 30px; }
.up .banner-container{ padding: 15px 0px; }
.up .container-last{ padding: 30px 0px; }
.up .hero-right{ max-width: 100%; } 
.up .container-last .content-block{ padding-bottom: 20px; }
.up .hero-right .hero-right-top{ max-width: 100%; } 
.up .image-wrapper .arrow-abs { right: 3%; } 
.up .footer-section{ margin: 0 0; } 
.up .section-last .bg-img-btm{ height: 190px; left: -20%; min-width: 140%; } 
.up .section-last .bg-img{ right: -20%; } 
.up .button-wrapper{ max-width: 385px; margin: auto; } }
     @media screen and (max-width:991px) { .up .footer-mid {
    position: static;
    left: auto;
    transform: none;
}.up h1 { font-size: 28px; }
.up h2 { font-size: 20px; } 
.up h3 { font-size: 20px; } 
.up h4 { font-size: 18px; } 
.up p { font-size: 17px; } 
.up .common-padding{ padding: 0 15px; } 
.up .section-last .container-last .content-center p{ font-size: 16px; } 
.up .hero-right .hero-right-top{ max-width: 100%; padding: 0; } 
.up .form-btn{ font-size: 17px; width: 100%; } 
.up .mid-content-wrapper h2{ margin-bottom: 25px; } 
.up .footer-wrapper{ padding-top: 40px; justify-content: center; align-items: center; flex-direction: column; gap: 30px; padding-bottom: 18px; } 
.up .footer-left img{ max-width: 80px; } 
.up .social-logo{ width: 30px; } 
.up .section-last .bg-img{ width: 200px; right: -7%; } 
.up .section-last .bg-img-btm{ height: 70px; } 
.up .footer-mid p{ font-size: 16px; } } 
@media screen and (max-width:640px) 
{ .up .navbar-wrapper p{ font-size: 14px; }
.up .form-btn{ font-size: 14px; }
    .up .section-last .logo-container .top-logo{max-width: 120px;}
    .up .section-last .logo-container .logo-group img{max-width: 100px;}
} 